package com.brilliance.isc.esb.model.hx;

import com.brilliance.isc.esb.model.ErrorData;

public class Res7938 extends ErrorData {

    public ResO79382 O79382;

    public Res7938(ResO79382 o79382) {
        O79382 = o79382;
    }

    public Res7938() {
    }
}
